CVE-2020-19159 – Cross Site Request Forgery (CSRF) in LaikeTui v3 allows remote attackers to execute arbitr …

Vuln ID: CVE-2020-19159

Published:  2021-09-15  14:15:08Z

Description: Cross Site Request Forgery (CSRF) in LaikeTui v3 allows remote attackers to execute arbitrary code via the component ‘/index.php?module=member&action=add’.

Source: NVD.NIST.GOV